Page MenuHomePhabricator

equuleus: buster: vyos-xe-guest-utilities is not installable and breaks live-build
Closed, ResolvedPublicENHANCEMENT

Description

the package is for no removed from installation in vyos-build:data/package-lists/vyos-x86.list.chroot

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close

Event Timeline

runar triaged this task as Normal priority.May 28 2019, 8:44 PM
runar created this task.
hagbard claimed this task.Jun 18 2019, 5:12 PM
hagbard changed the task status from Open to In progress.Jun 18 2019, 5:53 PM
hagbard changed the task status from In progress to Needs testing.Jun 18 2019, 8:04 PM
hagbard closed this task as Resolved.Jun 20 2019, 6:18 PM

installation succeeds.

c-po moved this task from In Progress to Finished on the VyOS 1.3 Equuleus board.Jun 24 2019, 6:15 PM